Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2357 - multiload_applet won't launch on login...
Summary: multiload_applet won't launch on login...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-24 20:47 UTC by Ed Bailey
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-13 21:58:59 UTC


Attachments (Terms of Use)

Description Ed Bailey 1999-04-24 20:47:42 UTC
If I add the CPU monitor part of multiload_applet to my
panel, I can configure it, and it works just fine.  However,
it will not reappear if I logout and log back in again.
FWIW, this happens even on a completely fresh install and a
brand-new user, so it doesn't appear to be related to any
older GNOME files lurking about...

Comment 1 David Lawrence 1999-05-13 21:58:59 UTC
Could not replicate this problem with the gnome-core shipped with Red
Hat 6.0.


Note You need to log in before you can comment on or make changes to this bug.